{
  "lobbyId": "27685b18526d4ce5",
  "lastEventId": 7,
  "timestamp": "2026-01-27T13:36:27.5323111Z",
  "checksum": "cc270b3bd115ec20db477f4b58e987b0b4a0bede6b35d5fb8786f1a3ad5a89bf",
  "phase": "Lobby",
  "players": [],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}